@techreport{taddei.hepix.ss.concepts,
author      = {Arnaud Taddei},
title       = {{HEPiX Login Scripts Project - Implementation at CERN: 
                Concepts}},
institution = {CERN},
year        = 1995,
type        = {Guide},
address     = {Geneva},
month       = {April}}

@techreport{taddei.hepix.ss.sysadmin,
author      = {Arnaud Taddei},
title       = {{HEPiX Login Scripts Project - Implementation at CERN: 
                System Administrators Guide}},
institution = {CERN},
year        = 1995,
type        = {Guide},
address     = {Geneva},
month       = {April}}

@techreport{taddei.hepix.ss.user,
author      = {Arnaud Taddei},
title       = {{HEPiX Login Scripts Project - Implementation at CERN: 
                User Guide }},
institution = {CERN},
year        = 1995,
type        = {Guide},
address     = {Geneva},
month       = {April}}


@techreport{taddei.hepix.ss.reference,
author      = {Arnaud Taddei},
title       = {{HEPiX Login Scripts Project - Implementation at CERN:
		  Reference Guide}},
institution = {CERN},
year        = 1995,
type        = {Guide},
address     = {Geneva},
month       = {April}}

@techreport{taddei.hepix.ss.architect,
author      = {Arnaud Taddei and Axel K\"ohler and Thomas Finnern and Lionel Cons},
title       = {{Architectural Design Documentation of the HEPiX scripts }},
institution = {CERN},
year        = 1995,
type        = {Guide},
address     = {Geneva},
month       = {September}}


@techreport{taddei.shellchoice,
author      = {Arnaud Taddei},
title       = {{Shell-Choice - A Shell Comparison }},
institution = {CERN},
year        = 1994,
type        = {Guide},
number      = {CN/DCI/162},
address     = {Geneva},
month       = {April}}

@techreport{taddei.shellsintro,
author      = {Arnaud Taddei},
title       = {{Shell Support - tcsh and zsh for pedestrians }},
institution = {CERN},
year        = 1994,
type        = {Guide},
number      = {CN/DCI/163},
address     = {Geneva},
month       = {April}}

@techreport{taddei.dotinpath,
author      = {Arnaud Taddei},
title       = {{Should I have a dot ('.') in my PATH }},
institution = {CERN},
year        = 1994,
type        = {Guide},
number      = {CN/DCI/170},
address     = {Geneva}}

@techreport{taddei-koehler.hepixscripts,
author      = {Axel K\"ohler and Arnaud Taddei},
title       = {{Proposal for a Common Script and X environment at DESY and CERN }},
institution = {CERN},
year        = 1994,
type        = {Guide},
number      = {CN/DCI/168},
address     = {Geneva},
month       = {April}}

@techreport{taddei.tcshcustom,
author      = {Arnaud Taddei},
title       = {{Customising your shell - tcsh specific }},
institution = {CERN},
year        = 1994,
type        = {Guide},
number      = {CN/DCI/172},
address     = {Geneva},
month       = {April}}

@techreport{taddei.zshcustom,
author      = {Arnaud Taddei},
title       = {{Customising your shell - zsh options }},
institution = {CERN},
year        = 1994,
type        = {Guide},
number      = {CN/DCI/171},
address     = {Geneva},
month       = {April}}

@techreport{taddei.zshoptions,
author      = {Arnaud Taddei},
title       = {{Customising your shell - zsh specific }},
institution = {CERN},
year        = 1994,
type        = {Guide},
number      = {CN/DCI/175},
address     = {Geneva},
month       = {April}}

@techreport{asis.user,
author      = {Philippe Defert and Alain Peyrat and Ignacio Reguero},
title       = {{ASIS - User's and Reference Guide}},
institution = {CERN},
year        = 1995,
type        = {Guide},
number      = {CN/CO/152},
address     = {Geneva},
month       = {April},
note        = {Version 3.00}}

@techreport{sue.technical,
author      = {Rainer T\"obbicke},
title       = {{SUE}},
institution = {CERN},
year        = 1995,
type        = {Specifications},
address     = {Geneva},
month       = {April},
note        = {Version 1.0}}

